@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /home/u7071p4800/domains/muziekcentrumnederland.nl/public_html/wp-content/themes/personeelsuitje/assets/custom-styles/general-custom-styles-responsive.php voyage_mikado_design_responsive_styles function */
.mkdf-section.mkdf-parallax-section-holder { height: auto !important;min-height: 300px;}

}

@media only screen and (max-width: 480px){
	/* generated in /home/u7071p4800/domains/muziekcentrumnederland.nl/public_html/wp-content/themes/personeelsuitje/assets/custom-styles/general-custom-styles-responsive.php voyage_mikado_design_responsive_styles function */
.mkdf-section.mkdf-parallax-section-holder { height: auto !important;min-height: 300px;}

/* generated in /home/u7071p4800/domains/muziekcentrumnederland.nl/public_html/wp-content/themes/personeelsuitje/assets/custom-styles/general-custom-styles-responsive.php voyage_mikado_h2_responsive_styles2 function */
h2 { font-size: 20px;line-height: 25px;}

/* generated in /home/u7071p4800/domains/muziekcentrumnederland.nl/public_html/wp-content/themes/personeelsuitje/assets/custom-styles/general-custom-styles-responsive.php voyage_mikado_h5_responsive_styles2 function */
h5 { font-size: 18px;}

}